'use strict';

/**
 *
 *
 * @author Zhong
 * @date 2018/5/29
 * @version
 */
//清单指引库
const mongoose = require('mongoose');
const Schema = mongoose.Schema;

const stdBillsGuidanceLib = new Schema({
    type: Number, //1:清单指引, 2:清单精灵
    ID: String, //uuid
    compilationId: String,
    compilationName: String,
    billsLibId: Number,
    billsLibName: String,
    name: String,
    creator: String,
    createDate: String,
    deleted: {type: Boolean, default: false},
}, {versionKey: false});

mongoose.model('std_billsGuidance_lib', stdBillsGuidanceLib, 'std_billsGuidance_lib');

